Subject: bug#25968: [PATCH 1/1] gnu: python-2.7: Update to 2.7.13.

From: Leo Famulari <[email-masked]>
Date: Sat, 4 Mar 2017 17:27:43 -0500

On Sat, Mar 04, 2017 at 11:05:37PM +0200, Efraim Flashner wrote:
> This is the patch that I got the last time I looked at updating
> python-2.
> 
> Looks good to me for core-updates

I don't want to do the Python updates on core-updates. I think they
would slow core-updates down a lot, and they aren't really "core"
packages anyways.